
type -- display plain text file or AppleWorks (AWP) file

syntax:  type <pathname> [-h] [-f] [-u] [-l] [-p] [-t tab_string]

ex:      type this
         type ?:txt -h
         como that;type this -l

Types contents of a file (any type, not just TXT).  Wildcards are 
allowed.  -h generates a headergiving the date/time the file was last 
modified.  -f disables filtering of control characters; normally they 
are filtered out.

-u and -l force alphabetic characters to display as uppercase or 
lowercase, respectively.

-p begins a new page after the file is printed (useful when 
redirecting to printer)

-t lets you specify a string to print in place of each TAB
character (Ctrl-I).  You may want to make an alias for 'type' with
a tab string.

Note:  many file types do not contain plain ASCII text.  This command   
       knows how to interpret AWP files, but simply displays all other  
       files byte-for-byte.  If you pg a SYS file, for example, you  
       will get a lot of garbage and a (probably) few readable 
       messages.

(see also:  pg, como, strings, alias)
